body {background-color:#1C2100 ;}
body {background-image:url(82893/images/palebgshade.png);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#996 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
body {background-repeat:y-repeat;background-attachment:fixed;background-position:top center;font-size:12px;}
#container {margin:0 auto;width:960px;text-align:left;background-color:#FFF;}
#header {background-image:url(/uploads/82893/images/shade.jpg);background-position:top left;background-repeat:repeat-x;}
#contentcontainer {width:960px;margin:0px;padding:0px;background-color:#E6E6E6;}
#leftside {background-color:#FFF;margin-right:200px;border-right:1px solid white;}
#Leftcontent {padding:6px 6px 6px 6px;}
#contentheading {padding:0 auto;margin:0 auto;}
#contentheading h1{background-color:#CBCBB1;color:#000000;text-transform:uppercase;background-image:url(/uploads/82893/images/headtranbg.png);height:40px;line-height:40px;padding:0;margin:0;text-indent:30px;font-weight:normal;}
.shoppingbasketrow {background-image:url(/uploads/82893/images/headtranbg.png);font-size:12px;text-indent:10px;}
hr {color:#CCCCCC;background-color:#CCCCCC;height:1px;border:none}
#rightside {width:200px;background-color:#66F;margin:0px;padding:0px;float:right;}
#searchbox {width:200px;padding:0;margin:0;background-color:#330;border-bottom:1px solid white;}
#searchbox form {text-align:center;font-size:10px;}
#searchbox td {text-align:center;line-height:30px;}
#searchbox h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82893/images/headtranbg.png);height:40px;}
.searchtoysubmit {font-size:10px;}
.searchtoykeywords {font-size:12px;}
#shopcat {width:200px;padding:0px;margin:0px;background-color:#996;border-bottom:1px solid white;}
#cathead {padding:0;margin:0;background-image:url(/uploads/82893/images/headtranbg.png);height:40px;}
#cathead h3 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;padding:0;margin:0;text-align:center;}
#zone2 {padding:0;margin:0;border-bottom:1px solid white;background-color:#AA0;}
#zone2 h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82893/images/headtranbg.png);height:40px;}
#zone2 p {font-size:12px;padding:6px;color:#FFFFFF;}
#right {padding:0;margin:0;border-bottom:1px solid white;background-color:#6D6D49;}
#right p {font-size:12px;padding:6px;color:#FFFFFF;}
#right h1 {font-size:14px;font-style:normal;line-height:40px;font-weight:normal;text-transform:uppercase;color:#FFF;text-decoration:none;padding:0;margin:0;text-align:center;background-image:url(/uploads/82893/images/headtranbg.png);height:40px;}
.clearfloat {clear:both;height:0;font-size:1px;line-height:0px;}
#footer {background-image:url(/uploads/82893/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;text-align:center;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
body {background-position:right;background-repeat:repeat-y;}
H1,H2,H3 {color:#996 ;}
A {color:#996 ;}
BODY {font-family:arial,helvetica ;}
#menu a:link, #menu a:visited {background-color:#eeeeee }